## org.apache.ajp.tomcat4
Class Ajp13Response

    java.lang.Object
      HttpResponseBase
          org.apache.ajp.tomcat4.Ajp13Response

public class Ajp13Response
extends HttpResponseBase

See Also:
  Serialized Form

Constructor Summary
`Ajp13Response()`

Method Summary
`void` `finishResponse()`
`void` `recycle()`
`protected void` `sendHeaders()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Ajp13Response

    public Ajp13Response()

Method Detail

### recycle

    public void recycle()

### sendHeaders

    protected void sendHeaders()
                        throws java.io.IOException

  Throws:
    `java.io.IOException`

### finishResponse

    public void finishResponse()
                        throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.